AsterNet Class Library (Sandcastle documentation)

| AGIException Constructor (String, Exception)

Creates a new AGIExeption with the given message and cause.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AGIException(
    	string message,
    	Exception cause
    )

    Public Sub New (
    	message As String,
    	cause As Exception
    )

    public:
    AGIException(
    	String^ message,
    	Exception^ cause
    )

    new :
            message : string *
            cause : Exception -> AGIException

#### Parameters

message
  Type: System
  String
  a message decribing the AGIException.
cause
  Type: System
  Exception
  the throwable that caused this exception to be thrown.

See Also

#### Reference

AGIException Class
AGIException Overload
AsterNET.FastAGI Namespace